This error comes from ORACLE Java.



Actually, Google is using the open java SDK which is much better to build android APK. This is available when you install Android Studio or by downloading at...